
.lyuiheader_nav_001{
    --padding: 20px;
    max-height: 100%;
    --font_1st_px: 16px;
    --head_top_height: 40px;
    --hoverColor: var(--mainColor);
    overflow: hidden
}
.lyuiheader_nav_001-li{font-size: var(--font_1st_px);height: var(--head_top_height);border-bottom: 1px solid transparent;padding: 0 var(--padding);transition: .3s ease-out;white-space: nowrap;}
.lyuiheader_nav_001-li-a{line-height: 2;}
.lyuiheader_nav_001-li:hover,
.lyuiheader_nav_001-li.cur{border-bottom-color: var(--hoverColor);color: var(--hoverColor);}
.lyuiheader_nav_001-hoverBlock-b .lyuiheader_nav_001-li:hover{border-bottom-color: var(--hoverColor);background-color: var(--hoverColor);color: #fff;}
.lyuiheader_nav_001.hide-active{opacity: 0;pointer-events: none;}
.lyuiheader_nav_001.hide-active *{pointer-events: none!important;}

/*
 fixed                不占位
 scroll-top           头部触顶状态 -> 白字导航
 opacity_black        头部触顶状态2 -> 黑字导航
*/

#w001_index_header_12_nav{transition: background-color .3s;box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);}
#w001_index_header_12_nav::before{border-bottom: 1px solid transparent;content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;pointer-events: none;}
#w001_index_header_12_nav .head{height: var(--head_top_height);color: var(--head_fz_color);}
#header.fixed.scroll-top #w001_index_header_12_nav{box-shadow: none;}
#header.fixed.scroll-top #w001_index_header_12_nav::before{border-bottom-color: rgba(255, 255, 255, 0.2);}
#header.fixed.scroll-top #w001_index_header_12_nav .head{color: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .head{color: #333;}

#w001_index_header_12_nav .stockCode{margin-left: 0.1rem;font-size: 0.16rem;line-height: 1.5;opacity: 0.6;}

#w001_index_header_12_nav .btnCS{padding: 0.1rem 0.2rem;border-radius: 5px;background: var(--mainColor);color: #fff;transition: .3s;font-size: 0.14rem;}
#w001_index_header_12_nav .btnCS:hover{opacity: 0.8;}


/* 背景色 */
#header_bg{height: var(--head_top_height);width: 100%;pointer-events: none;transition:background .3s;background: var(--head_bg_color);}
#header.fixed.scroll-top #header_bg{background: transparent;}


/* logo部分 */
#w001_index_header_12_nav .weblogo{height: 100%;overflow: hidden;}
#w001_index_header_12_nav .weblogo .logo_w{max-height: 90%;display: var(--head_logo_w);}
#w001_index_header_12_nav .weblogo .logo_b{max-height: 90%;display: var(--head_logo_b);}
#header.fixed.scroll-top #w001_index_header_12_nav .weblogo .logo_w{display: block;}
#header.fixed.scroll-top #w001_index_header_12_nav .weblogo .logo_b{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .weblogo .logo_w{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .weblogo .logo_b{display: block;}


/* 导航栏目 */
#w001_index_header_12_nav .nav{
    --padding: var(--paddingLeft);
    flex: 1;margin: 0 var(--paddingLeft);
    --hoverColor: var(--hover_color);
}

/* 按钮部分 */
#w001_index_header_12_nav .head_btn{display: flex;align-items: center;font-size: 0.16rem;}
#w001_index_header_12_nav .head_btn > *{padding: 0.1rem 0.15rem;}
#w001_index_header_12_nav .head_btn > *:last-child{padding-right: 0;}
#w001_index_header_12_nav .head_btn > * > i{font-size: 0.2rem;}
#w001_index_header_12_nav .head_btn .language i{margin-right: 0.06rem;}


/* 移动端菜单按钮 */
#w001_index_header_12_nav .head .menu{display: none;padding: 0.3rem 0.2rem;position: relative;cursor: pointer;margin-right: -0.2rem;}
#w001_index_header_12_nav .head .menu i{width: 0.36rem;height: 2px;display: block;background: var(--head_fz_color);position: relative;transition: .3s;}
#w001_index_header_12_nav .head .menu i::before{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(-0.14rem);transition: .3s;}
#w001_index_header_12_nav .head .menu i::after{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(0.14rem);transition: .3s;}
#header.fixed.scroll-top #w001_index_header_12_nav .head .menu i,
#header.fixed.scroll-top #w001_index_header_12_nav .head .menu i::before,
#header.fixed.scroll-top #w001_index_header_12_nav .head .menu i::after{background: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .head .menu i,
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .head .menu i::before,
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .head .menu i::after{background: #333;}


/*
 menu_expand    侧边栏展开状态
 pc_app         导航栏换行时，控制侧边栏按钮
*/



/* 侧边栏菜单展开状态(右侧)  */
#header.menu_expand #w001_index_header_12_nav{box-shadow: none !important;border-bottom-color: transparent !important;}
#header.menu_expand #w001_index_header_12_nav .menu i{background: transparent !important;}
#header.menu_expand #w001_index_header_12_nav .menu i::before{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(45deg);}
#header.menu_expand #w001_index_header_12_nav .menu i::after{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(-45deg);}
#header.menu_expand #w001_index_header_12_nav .head_btn{display: none;}


/* 导航栏放不下时 */
.w001_index_header_12.pc_app #w001_index_header_12_nav .head_nav .li{display: none;}
.w001_index_header_12.pc_app #w001_index_header_12_nav .head .menu{display: block;}


#w001_index_header_12_nav .mblanguage{display: none;}


@media only screen and (max-width: 1024px) {
    #w001_index_header_12_nav .head_nav .li{display: none;}
    #w001_index_header_12_nav .head .menu{display: block;}
    /* #w001_index_header_12_nav .head_btn{flex: 1;justify-content: flex-end;} */
}

@media only screen and (max-width: 900px) {
    #w001_index_header_12_nav .head_btn .search i {font-size: 0.26rem;}
    #w001_index_header_12_nav .head_btn .language{margin-right: 0.2rem;font-size: 0.2rem;}
    #w001_index_header_12_nav .head_btn .language i {font-size: 0.26rem;margin-right: 0.1rem;}
    
    #w001_index_header_12_nav .btnCS{display: none;}
}

@media only screen and (max-width: 750px) {
    #w001_index_header_12_nav .head{height: var(--head_top_height_app);}
    #header_bg{height: var(--head_top_height_app);}

    #w001_index_header_12_nav .head_btn .search i {font-size: var(--font-big-S);}
    #w001_index_header_12_nav .head_btn .language{display: none;}
    #w001_index_header_12_nav .mblanguage{margin-right: 0.2rem;font-size: 0.36rem;display: flex;}

    #w001_index_header_12_nav .head .menu{padding: 0.3rem;}
    #w001_index_header_12_nav .head .menu i{width: 0.46rem;height: 3px;}
    #w001_index_header_12_nav .head .menu i::before{transform: translateY(-0.18rem);height: 3px;}
    #w001_index_header_12_nav .head .menu i::after{transform: translateY(0.18rem);height: 3px;}

    #header.menu_expand #w001_index_header_12_nav .weblogo{opacity: 0;}
    #header.menu_expand #w001_index_header_12_nav .mblanguage{opacity: 0;}
}




/* 左侧出现的状态 head_menu_left */
.head_menu_left #w001_index_header_12_nav .head_nav{display: none;}
.head_menu_left #w001_index_header_12_nav .head_btn{flex: initial;}

/* 需要隐藏menu的时机 */
.head_menu_left #w001_index_header_12_nav .head .menu{display: none;}
.head_menu_left.pc_app #w001_index_header_12_nav .head .menu{display: none;}
.w001_index_header_12 #w001_index_header_12_nav .head .menu._left_{display: none;margin-right: 0;margin-left: -0.2rem;}

/* 需要展示 menu._left_ 的时机 */
.head_menu_left #w001_index_header_12_nav .head .menu._left_{display: block;}


@media only screen and (max-width: 1024px) { 
    .head_menu_left #w001_index_header_12_nav .head .menu{display: none;}
    .head_menu_left #w001_index_header_12_nav .head .menu._left_{display: block;}
    .head_menu_left #w001_index_header_12_nav .head_btn{flex: initial;}
}
#w004_index_hengfu_13 .container .slide{}
#w004_index_hengfu_13 .container .slide .img{width: 100%;}
/* 铺满状态 */
#w004_index_hengfu_13.is_fill .container .slide .img{height: 100vh;max-height: 100vw;object-fit:cover;}

#w004_index_hengfu_13 .type-a .slide .img_pc{transform: scale(1)!important;}
#w004_index_hengfu_13 .type-c .slide .img_pc{transform:scale(1)!important;}

#w004_index_hengfu_13 .container .swiper-pagination {padding-bottom: .2rem;}
#w004_index_hengfu_13 .container .swiper-pagination-bullet {width: .6rem;height: 2px;background: #fff;border-radius:0;margin-right: .2rem;}
#w004_index_hengfu_13 .container .swiper-pagination-bullet:last-child {margin-right: 0;}
#w004_index_hengfu_13 .container .swiper-pagination-bullet-active {width: .6rem;height: 2px;background: rgba(255, 255, 255, 0.2);}
#w004_index_hengfu_13 .container .swiper-pagination-bullet .el-bar {background: #fff;}

#w004_index_hengfu_13 .content {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 2;pointer-events: none;}
#w004_index_hengfu_13 .content .btns {display: flex;align-items: center;justify-content: center;color: #fff;gap: .2rem;}
#w004_index_hengfu_13 .content .btns .box {font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height); border: 1px solid #fff;padding: .25rem .3rem;pointer-events: all;}
#w004_index_hengfu_13 .content .text {font-size: .28rem;text-align: center;letter-spacing: .35rem;margin-top: .5rem;color: #fff;line-height: 1.5;}

/* 按钮 */
#w004_index_hengfu_13 .btn{top: 50%;transform: translateY(-50%);z-index: 2;width: 0.5rem;height: 0.5rem;border-radius: 50%;border: 1px solid var(--prevNextColor);color: var(--prevNextColor);font-size: 0.16rem;}
#w004_index_hengfu_13 .prev{left: 0;}
#w004_index_hengfu_13 .next{right: 0;}

@media screen and (max-width:750px) {
    #w004_index_hengfu_13{display: none;}
}




/* 移动端 */
@media screen and (max-width:750px) {
    #w004_index_hengfu_13_app_01 {display: block;}
    #w004_index_hengfu_13_app_01 .container .slide .img{width: 100%;}

    #w004_index_hengfu_13_app_01 .container .swiper-pagination {padding-bottom: .2rem;}
    #w004_index_hengfu_13_app_01 .container .swiper-pagination-bullet {width: .6rem;height: 2px;background: #fff;border-radius:0;margin-right: .2rem;}
    #w004_index_hengfu_13_app_01 .container .swiper-pagination-bullet:last-child {margin-right: 0;}
    #w004_index_hengfu_13_app_01 .container .swiper-pagination-bullet-active {width: .6rem;height: 2px;background: rgba(255, 255, 255, 0.2);}
    #w004_index_hengfu_13_app_01 .container .swiper-pagination-bullet .el-bar {background: #fff;}

    #w004_index_hengfu_13_app_01 .content {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 2;pointer-events: none;}
    #w004_index_hengfu_13_app_01 .content .btns {display: flex;align-items: center;justify-content: center;color: #fff;gap: .3rem;}
    #w004_index_hengfu_13_app_01 .content .btns .box {font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height); border: 1px solid #fff;padding: .16rem .2rem;pointer-events: all;}
    #w004_index_hengfu_13_app_01 .content .text {font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height); letter-spacing: 5px;margin-top: .5rem;text-align: center;}
}
.w004_index_product_14_wrap {background: #F2F5F8;padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);}

#w004_index_product_14_title .one {font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 0.1rem;}
#w004_index_product_14_title .two {display: flex;align-items: center;justify-content: space-between;}
#w004_index_product_14_title .two .title {font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}
#w004_index_product_14_title .two .type_one {font-size: 0.24rem;font-weight: bold;display: flex;justify-content: flex-end;flex-wrap: wrap;gap: 0.2rem 0.7rem;}

#w004_index_product_14_title.myleft{}
#w004_index_product_14_title.myleft .two{}
#w004_index_product_14_title.mycenter{text-align: center;}
#w004_index_product_14_title.mycenter .two{flex-direction: column;justify-content: center;}
#w004_index_product_14_title.myright{text-align: right;}
#w004_index_product_14_title.myright .two{flex-direction: row-reverse;}

#w004_index_product_14_dl{display: grid;grid-template-columns: repeat(4,calc((100% - .24rem)/4));gap: 0.08rem 0.08rem;margin-top: 0.6rem;}
#w004_index_product_14_dl .name{font-size: 0.24rem;font-weight: 500;text-align: center;line-height: 1;}


#w004_index_product_14_dl .card1{background: #fff;grid-row: 1 / span 2;grid-column: 1 / span 2;padding-top: 82.9145728%;}
#w004_index_product_14_dl .card1 .name{position: absolute;left: 50%;top: 0.4rem;transform: translateX(-50%);}
#w004_index_product_14_dl .card1 .img{top: 50%;left: 50%;transform: translate(-50%,-50%);width: 80%;height: 60%;}

#w004_index_product_14_dl .card2{background: #fff;grid-column: 3 / span 2;}
#w004_index_product_14_dl .card2 .img{width: 50%;padding-top: 40.95477386%;}
#w004_index_product_14_dl .card2 .img img{max-width: 80%;max-height: 80%;}
#w004_index_product_14_dl .card2 .r_icon{color: #fff;width: 0.26rem;height: 0.26rem;background:#ccc;border-radius: 50%;margin-top: 0.36rem;transition: 0.3s;}


#w004_index_product_14_dl .card3{background: #fff;padding-top: 82.7411167%;}
#w004_index_product_14_dl .card3 .img{top: 10%;left: 50%;transform: translate(-50%);width: 60%;height: 60%;}
#w004_index_product_14_dl .card3 .name{position: absolute;left: 50%;bottom: 12.25%;transform: translateX(-50%);white-space: nowrap;}


#w004_index_product_14_dl .w50{width: 50%;}
#w004_index_product_14_dl .w90{width: 90%;}

@media (any-hover: hover){
    /* 产品图hover */
    #w004_index_product_14_dl .img img:hover{transform: scale(1.1);}
    #w004_index_product_14_dl .card2:hover .r_icon{background-color: var(--moreBgColor);}
    #w004_index_product_14_dl .card2:hover .r_icon .rightt{animation-name: slide-right;animation-duration: 0.6s;}
    
    #w004_index_product_14_dl .card2 .img img:hover{transform: translate(-50%,-50%) scale(1.1);}
}


@media screen and (max-width:1000px) {
    #w004_index_product_14_title .two {display: block;}
    #w004_index_product_14_title .two .type_one{margin-top: 0.3rem;}
}

@media screen and (max-width:900px) {
	#w004_index_product_14_dl {display: grid;grid-template-columns: repeat(2,calc((100% - .08rem)/2));gap: 0.08rem 0.08rem;}
    #w004_index_product_14_dl .card1{grid-row: inherit;grid-column: inherit;padding-top: 82.9145728%;}
    #w004_index_product_14_dl .card2{grid-column: inherit;}
    #w004_index_product_14_dl .card3{padding-top: 82.9145728%;}
}

@media screen and (max-width:750px) {
    .w004_index_product_14_wrap {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}

    #w004_index_product_14_title .one {font-size: var(--font-sma-S);line-height: var(--font-sma-L);font-weight: var(--font-sma-B);margin-bottom: 0.16rem;}
    #w004_index_product_14_title .two .title {font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);}
    #w004_index_product_14_title .two .type_one {font-size: var(--font-txt-S);justify-content: flex-start;}


    #w004_index_product_14_dl{display: flex;flex-direction: column;}
    #w004_index_product_14_dl > *{margin-bottom: 0.2rem;}
    #w004_index_product_14_dl .name{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}

    #w004_index_product_14_dl .card1{padding-top: 0%;height: 5rem;}
    #w004_index_product_14_dl .card1 .img{height: 80%;top: 2%;transform: translate(-50%,0%);}
    #w004_index_product_14_dl .card1 .name{position: absolute;bottom: 6%;top: initial;}

    #w004_index_product_14_dl .card2{height: 5rem;}
    #w004_index_product_14_dl .card2 .img{width: 80%;height: 80%;padding-top: 0;position: absolute;top: 2%;left: 50%;transform: translateX(-50%);}
    #w004_index_product_14_dl .card2 .img img{max-width: 100%;max-height: 100%;}
    #w004_index_product_14_dl .card2 .text{flex-direction: row;bottom: 6%;left: 50%;transform: translateX(-50%);position: absolute;width: 90%;}
    #w004_index_product_14_dl .card2 .r_icon{display: none;}

    #w004_index_product_14_dl .card3{height: 5rem;}
    #w004_index_product_14_dl .card3 .img{top: 2%;width: 80%;height: 80%;}
    #w004_index_product_14_dl .card3 .name{bottom: 6%;}
}

@keyframes slide-right {
    0% { margin-left: 0px; opacity: 1; }
    50% { margin-left: 0.2rem; opacity: 0; }
    75% { margin-left: -0.2rem; opacity: 0; }
    100%{margin-left: 0;opacity: 1;}
}
#w004_index_scheme_15 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background: #fff;}



#w004_index_scheme_15 .box .title{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 8px;}
#w004_index_scheme_15 .box .subtitle{gap: 0.1rem 0.2rem;}
#w004_index_scheme_15 .box .subtitle .tip{font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}
#w004_index_scheme_15 .box .more{font-size: 0.16rem;color: #333;}
#w004_index_scheme_15 .box .more .more_i{width: 0.3rem; height: 0.3rem; background: #ccc; border-radius: 50%;transition: 0.3s;color: #fff;margin-left: 0.15rem;}
#w004_index_scheme_15 .box .more .more_i > i{font-size: 0.2rem;}

#w004_index_scheme_15.myleft .box{}
#w004_index_scheme_15.myleft .box .subtitle{}
#w004_index_scheme_15.mycenter .box{text-align: center;}
#w004_index_scheme_15.mycenter .box .subtitle{flex-direction: column;justify-content: center;}
#w004_index_scheme_15.myright .box{text-align: right;}
#w004_index_scheme_15.myright .box .subtitle{flex-direction: row-reverse;}


#w004_index_scheme_15 .ul{display: flex;transition: .6s;padding-top: 0.6rem;margin-top: 0.48rem;font-weight: lighter;}
#w004_index_scheme_15 .ul .li{width:1.4rem;height: 5.8rem;transition: .5s;margin-left: 8px;padding-top: 0.4rem;overflow: hidden;position: relative;}
#w004_index_scheme_15 .ul .li::before{display: block;content: '';width: 100%;height: 100%;background: rgba(0, 0, 0, 0.3);z-index: 1;position: absolute;top: 0;left: 0;}
#w004_index_scheme_15 .ul .li.li-not-bg::before{display: none;}
#w004_index_scheme_15 .ul .li.cur{width: 100%;box-shadow: 0 0.1rem 0.15rem 0.05rem rgba(0, 0, 0, 0.1);}
#w004_index_scheme_15 .ul .li:nth-child(1){margin-left: 0;}
#w004_index_scheme_15 .ul .li:nth-child(2){transform: translateY(-0.32rem);}
#w004_index_scheme_15 .ul .li:nth-child(3){transform: translateY(-0.6rem);}
#w004_index_scheme_15 .ul .li:nth-child(4){transform: translateY(-0.32rem);}
#w004_index_scheme_15 .ul .li:nth-child(5){}




#w004_index_scheme_15 .ul .li .img{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
#w004_index_scheme_15 .ul .li .name{writing-mode:vertical-lr;font-size: 0.2rem;color: #fff;position: relative;margin: 0 auto;z-index: 1;}
#w004_index_scheme_15 .ul .li .brief {font-size: 0.16rem;color: #fff;line-height: 0.3rem;margin: 0.3rem 0 0.25rem;position: relative;max-width: 0px;overflow: hidden;max-height: 1.8rem;z-index: 1;}
#w004_index_scheme_15 .ul .li .view {font-size: 0.16rem;color: #fff;position: relative;max-width: 0px;overflow: hidden;display: block;z-index: 1;pointer-events:visible;}
#w004_index_scheme_15 .ul .li .view i{margin-left: 5px;}

#w004_index_scheme_15 .ul .li.cur{padding: 0.6rem;}
#w004_index_scheme_15 .ul .li.cur .name{writing-mode:initial;font-size: 0.28rem;}
#w004_index_scheme_15 .ul .li.cur .brief{max-width: initial;width: 70%;}
#w004_index_scheme_15 .ul .li.cur .view{max-width: initial;}


@keyframes slide-right {
    0% { margin-left: 0px; opacity: 1; }
    50% { margin-left: 0.2rem; opacity: 0; }
    75% { margin-left: -0.2rem; opacity: 0; }
    100%{margin-left: 0;opacity: 1;}
}


@media (any-hover: hover){
    #w004_index_scheme_15 .box .more:hover .more_i{background-color: var(--moreBgColor);}
    #w004_index_scheme_15 .box .more:hover .more_i .rightt{animation-name: slide-right;animation-duration: 0.6s;}
}

@media screen and (max-width: 750px){
    #w004_index_scheme_15 {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}

    #w004_index_scheme_15 .box .title{font-size: var(--titleMbFont_px);line-height: var(--titleMbFont_line_height);margin-bottom: 0.16rem;}
    #w004_index_scheme_15 .box .subtitle{display: block;}
    #w004_index_scheme_15 .box .subtitle .tip{font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);margin-bottom: 0.2rem;}

    #w004_index_scheme_15 .box .more{font-size: var(--font-bri-S);display: inline-flex;}
    #w004_index_scheme_15 .box .more .more_i{width: 0.7rem; height: 0.7rem; background: var(--moreBgColor);}
    #w004_index_scheme_15 .box .more .more_i > i{font-size: var(--font-txt-S);}

    #w004_index_scheme_15 .ul.ul-2{display: block;padding-top: 0px;}
    #w004_index_scheme_15 .ul.ul-3{display: flex;}
    #w004_index_scheme_15 .ul.ul-2 .li{width:100%;margin-left: 0px;padding-top: 0px;padding: 0.6rem;}
    #w004_index_scheme_15 .ul.ul-2 .li.cur{box-shadow: none;}
    #w004_index_scheme_15 .ul.ul-2 .li:nth-child(2){transform: translateY(0px);}
    #w004_index_scheme_15 .ul.ul-2 .li:nth-child(3){transform: translateY(0px);}
    #w004_index_scheme_15 .ul.ul-2 .li:nth-child(4){transform: translateY(0px);}
    #w004_index_scheme_15 .ul.ul-2 .li .name {writing-mode:initial;}
    #w004_index_scheme_15 .ul.ul-2 .li .brief {max-width: 100%;}
    #w004_index_scheme_15 .ul.ul-2 .li .view {max-width: 100%;display: inline-block;}

    /* #w004_index_scheme_15 .ul{overflow-x: auto;}
    #w004_index_scheme_15 .ul .li{flex-shrink: 0;transform: translateY(0px);} */

    #w004_index_scheme_15 .ul .li .name{font-size: var(--font-txt-S);}
    #w004_index_scheme_15 .ul .li .brief {font-size: var(--font-bri-S);line-height: var(--font-bri-L);max-height: calc(6 * var(--font-bri-L));}
    #w004_index_scheme_15 .ul .li .view {font-size: var(--font-bri-S);}
    #w004_index_scheme_15 .ul .li .view i{font-size: var(--font-bri-S);}


    #w004_index_scheme_15 .ul .li.cur .name{font-size: var(--font-txt-S);}
    #w004_index_scheme_15 .ul .li.cur .brief{width: 100%;font-size: var(--font-bri-S);}
}

#w017_index_about_38_video {width: 50%;}
#w017_index_about_38_video .img {width: 50vw;max-width: 10rem;}
#w017_index_about_38_video .img::before {padding-top: 84.735%;}
#w017_index_about_38_video .bofang {top: 50%;left: 50%;transform: translate(-50%,-50%);}
#w017_index_about_38_video .bofang .bor {width: 1.4rem;height: 1.4rem;border-radius: 50%;max-width: 0.7rem;max-height: 0.7rem;}
#w017_index_about_38_video .bofang .btn {width: 0.7rem;height: 0.7rem;background-color: var(--bfColor);border-radius: 50%;font-size: 0.3rem;color: #fff;z-index: 5;}


#w017_index_about_38_text {width: 50%;padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);}
#w017_index_about_38_text .title {font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w017_index_about_38_text .brief {font-size: 0.16rem;line-height: 1.875;color: #222;margin: 0.4rem 0;}
#w017_index_about_38_text .data {margin-bottom: 1rem;gap:0.7rem;}
#w017_index_about_38_text .data .li {margin-top: 0.3rem;}
#w017_index_about_38_text .data .li .datas {color: var(--dataColor);}
#w017_index_about_38_text .data .li .datas .numb {font-size: 0.5rem;line-height: 1;text-align:left;}
#w017_index_about_38_text .data .li .datas .unit {font-size: 0.16rem;line-height: 1;}
#w017_index_about_38_text .data .li .datas .icon {font-size: 0.16rem;line-height: 1;}
#w017_index_about_38_text .data .li .name {font-size: 0.16rem;line-height: 1;color: #222;margin-top: 0.15rem;}

#w017_index_about_38_text .button {font-size: 0.16rem;line-height: 1.875;color: #222;position: relative;width:fit-content;}
#w017_index_about_38_text .button .yuan {width: 0.3rem;height: 0.3rem;border-radius: 50%;background-color: var(--btnColor);margin-right: 0.15rem;}
#w017_index_about_38_text .button .yuan::before {display: block;content: '';width: 0.16rem;height: 2px;background: #222;position: absolute;left: 0.22rem;top:50%;transform: translateY(-50%);max-width: 0;overflow: hidden;transition: .3s;}

#w017_index_about_38_text.myleft{text-align: left;}
#w017_index_about_38_text.myright{text-align: right;}
#w017_index_about_38_text.mycenter{text-align: center;}

#w017_index_about_38_text.myleft .data{}
#w017_index_about_38_text.myright .data{justify-content:flex-end;}
#w017_index_about_38_text.mycenter .data{justify-content:center;}
#w017_index_about_38_text.myleft .button{margin-right:auto;}
#w017_index_about_38_text.myright .button{margin-left:auto;}
#w017_index_about_38_text.mycenter .button{margin:0 auto;}


@media (any-hover:hover) {
    #w017_index_about_38_video .bofang .btn:hover + .bor {background-color: var(--bfColor);opacity: .3;max-width: 1.4rem;max-height: 1.4rem;}
    #w017_index_about_38_text .button:hover .yuan::before {max-width: 0.16rem;}
}
@media screen and (max-width:1200px) {
    #w017_index_about_38_video {width: 100%;}
    #w017_index_about_38_video .img {width: 100vw;max-width: 100%;}
    #w017_index_about_38_text {width: 100%;padding-top: 0.2rem;}
    #w017_index_about_38_video {top: 0;bottom: 0;left: 0;right: 0;}
}
@media screen and (max-width:750px) {
    #w017_index_about_38_video .bofang .btn {width: 1.5rem;height: 1.5rem;font-size: var(--font-big-S);}
    #w017_index_about_38_text {width: 100%;padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
    #w017_index_about_38_text .title {font-size: var(--font-big-S);line-height: var(--font-big-L);font-weight: var(--font-big-B);}
    #w017_index_about_38_text .brief {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #w017_index_about_38_text .data .li .datas .numb {font-size: var(--font-big-S);}
    #w017_index_about_38_text .data .li .datas .unit,
    #w017_index_about_38_text .data .li .datas .icon,
    #w017_index_about_38_text .data .li .name {font-size: var(--font-txt-S);}
    #w017_index_about_38_text .data .li {margin-bottom: 0.3rem;}
    #w017_index_about_38_text .button {font-size: var(--font-txt-S);}
    #w017_index_about_38_text .button .yuan {width: 0.7rem;height: 0.7rem;margin-right: 0.3rem;}
    #w017_index_about_38_text .button .yuan::before {width: 0.4rem;left: 0.4rem;max-width: 0.4rem;height: 4px;}
    #w017_index_about_38_text .button:hover .yuan::before {max-width: 0.4rem;}
}
.w008_index_partner_36_wrap {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);}
.w008_index_partner_36_wrap .title {font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 0.6rem;text-align: center;}

.w008_index_partner_36_wrap.myleft .title{text-align: left;}
.w008_index_partner_36_wrap.mycenter .title{text-align: center;}
.w008_index_partner_36_wrap.myright .title{text-align: right;}

@media screen and (max-width:750px) {
    .w008_index_partner_36_wrap {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
    .w008_index_partner_36_wrap .title{font-size: var(--font-big-S);line-height: var(--font-big-L);font-weight: var(--font-big-B);}
}



#w008_index_partner_36_box{padding: 0.2rem 8px 0.6rem;}
#w008_index_partner_36_box .slide{display: grid;grid-template-columns: repeat(5,calc((100% - 0.8rem)/5));gap: 0.2rem;}
#w008_index_partner_36_box .li{border: 1px solid #E5E5E5;transition: .3s;background: #fff;padding-top: 53%;overflow: hidden;}

#w008_index_partner_36_box .swiper-pagination-bullet{background: rgba(0, 0, 0, 0.3);}
#w008_index_partner_36_box .swiper-pagination-bullet-active{background: rgba(0, 0, 0, 0.5);}
@media (any-hover: hover){
    #w008_index_partner_36_box .li:hover{box-shadow: 0 5px 0.1rem rgba(0, 0, 0, 0.1);border-color: #fff;}
}
@media screen and (max-width:750px) {
    #w008_index_partner_36_box .slide{display: grid;grid-template-columns: repeat(3,calc((100% - 0.4rem)/3));}
}
#w004_index_news_19 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background: var(--contentBgColor);}


#w004_index_news_19 .box .title{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 0.12rem;}
#w004_index_news_19 .box .subtitle .tip{font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}
#w004_index_news_19 .box .more{font-size: 0.16rem;color: #333;}
#w004_index_news_19 .box .more .more_i{width: 0.3rem; height: 0.3rem;  background: #ccc; border-radius: 50%;transition: 0.3s;color: #fff;margin-left: 0.15rem;}
#w004_index_news_19 .box .more:hover .more_i > i{font-size: 0.2rem;}

#w004_index_news_19.myleft .box{}
#w004_index_news_19.myleft .box .subtitle{}
#w004_index_news_19.mycenter .box{text-align: center;}
#w004_index_news_19.mycenter .box .subtitle{flex-direction: column;justify-content: center;}
#w004_index_news_19.myright .box{text-align: right;}
#w004_index_news_19.myright .box .subtitle{flex-direction: row-reverse;}


#w004_index_news_19 .box .graphic{display: grid;grid-template-columns: repeat(3,calc((100% - 0.7rem)/3));gap: 0.35rem;margin-top: 0.5rem;}
#w004_index_news_19 .graphic .dl{background: var(--listBgColor);}
#w004_index_news_19 .graphic .dl .dt{padding-top: 60.784313%;}
#w004_index_news_19 .graphic .dl .dd{padding: 0.36rem 0.3rem 0.3rem;}
#w004_index_news_19 .graphic .dl .dd .time{font-size: 0.18rem;color: #888;}
#w004_index_news_19 .graphic .dl .dd .name{font-size: 0.24rem;line-height: 0.32rem;color: #333;font-weight: bold;transition: .3s;margin: 0.26rem 0 0.2rem;height: 0.64rem;}
#w004_index_news_19 .graphic .dl .dd .brief{font-size: 0.16rem;line-height: 0.24rem;color: #666666;}

#w004_index_news_19 .graphic .list{background: var(--listBgColor);padding: 0.1rem 0.22rem;}
#w004_index_news_19 .graphic .list .li{font-size: 0.2rem;line-height: 0.3rem;color: #333;margin: 0.3rem 0;}
#w004_index_news_19 .graphic .list .li .name{font-weight: bold;transition: .3s;max-height: 0.6rem;}
#w004_index_news_19 .graphic .list .li .time{font-size: 0.16rem;line-height: 1;color: #888;margin-top: 5px;}

@keyframes slide-right {
    0% { margin-left: 0; opacity: 1; }
    50% { margin-left: 0.2rem; opacity: 0; }
    75% { margin-left: -0.2rem; opacity: 0; }
    100%{margin-left: 0;opacity: 1;}
}


@media (any-hover: hover){
    #w004_index_news_19 .graphic .dl .dd .name:hover{color: var(--hoverFontColor);}
    #w004_index_news_19 .graphic .dl .dt:hover img{transform: scale(1.1);}
    #w004_index_news_19 .graphic .list .li:hover .name{color: var(--hoverFontColor);}
    #w004_index_news_19 .box .more:hover .more_i{background-color: var(--moreBgColor);}
    #w004_index_news_19 .box .more:hover .more_i .rightt{animation-name: slide-right;animation-duration: 0.6s;}
}

@media screen and (max-width: 1050px){
    #w004_index_news_19 .box .graphic{grid-template-columns: repeat(2,calc((100% - 0.35rem)/2));gap: 0.35rem;}
    #w004_index_news_19 .graphic .list{grid-column: 1 / span 2;}
}

@media screen and (max-width: 750px){
    #w004_index_news_19 {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}

    #w004_index_news_19 .box .title{font-size: var(--font-sma-S);line-height: var(--font-sma-L);margin-bottom: 0.16rem;}
    #w004_index_news_19 .box .subtitle{display: block;}
    #w004_index_news_19 .box .subtitle .tip{font-size: var(--font-sub-S);line-height: var(--font-sub-L);margin-bottom: 0.2rem;}

    #w004_index_news_19 .box .more{font-size: var(--font-bri-S);display: inline-flex;}
    #w004_index_news_19 .box .more .more_i{width: 0.7rem; height: 0.7rem; background: var(--moreBgColor);}
    #w004_index_news_19 .box .more .more_i > i{font-size: var(--font-txt-S);}


    #w004_index_news_19 .box .graphic{display: block;}
    #w004_index_news_19 .graphic .dl{margin-bottom: 0.3rem;}
    #w004_index_news_19 .graphic .dl .dd .time{font-size: var(--font-bri-S);}
    #w004_index_news_19 .graphic .dl .dd .name{font-size: var(--font-sma-S);line-height: var(--font-sma-L);max-height: calc(2 * var(--font-sma-L));height: initial;}
    #w004_index_news_19 .graphic .dl .dd .brief{font-size: var(--font-txt-S);line-height: var(--font-txt-L);max-height: calc(2 * var(--font-txt-L));}

    #w004_index_news_19 .graphic .list .li{font-size: var(--font-sma-S);line-height: var(--font-sma-L);margin: 0.3rem 0 0.5rem;}
    #w004_index_news_19 .graphic .list .li .name{max-height: calc(2 * var(--font-sma-L));}
    #w004_index_news_19 .graphic .list .li .time{font-size: var(--font-bri-S);margin-top: 0.1rem;}
}
.temp_wcb_footer_footer04_20_footer_wrap{background: var(--bg_color);color: var(--font_color_1);padding-top: var(--paddingTop);overflow: hidden;}
@media only screen and (max-width: 750px) {
    .temp_wcb_footer_footer04_20_footer_wrap{padding-top: var(--appPaddingTop);}
}


.temp_wcb_footer_footer04_20_guild {display: grid;grid-template-columns: auto 3.7rem;gap: 0 0.3rem;}
#temp_wcb_footer_footer04_20_nav{display: flex;flex-wrap: wrap;gap: 0.4rem 1rem;}
#temp_wcb_footer_footer04_20_nav .dl .dt{font-size: 0.18rem;line-height: 1;margin-bottom: 0.36rem;font-weight: bold;}
#temp_wcb_footer_footer04_20_nav .dd{font-size: 0.16rem;color: var(--font_color_2);line-height: 0.3rem;margin-bottom: 0.08rem;transition: 0.3s;}

@media (any-hover: hover){
    #temp_wcb_footer_footer04_20_nav .dd:hover{color:var(--navHoverColor);text-decoration:underline;}
}

@media only screen and (max-width: 750px) {
    .temp_wcb_footer_footer04_20_guild{display: block;padding-top: 0px;}
    #temp_wcb_footer_footer04_20_nav{display: none;}
}


#temp_wcb_footer_footer04_20_nav_app{display: none;}
@media only screen and (max-width: 750px) {
    #temp_wcb_footer_footer04_20_nav_app{display: block;margin-bottom: 0.6rem;}
    #temp_wcb_footer_footer04_20_nav_app .dl{color: var(--font_color_2);}
    #temp_wcb_footer_footer04_20_nav_app .dl .dt{font-size: var(--font-sma-S);line-height: var(--font-sma-L);padding: 0.2rem 0;border-bottom: 1px solid rgba(255, 255, 255,0.2);}
    #temp_wcb_footer_footer04_20_nav_app .dl .dt > i{font-size: var(--font-txt-S);transition: .3s;}
    #temp_wcb_footer_footer04_20_nav_app .dl .dt.cur > i{transform: rotateZ(90deg);}
    /* 展开项 */
    #temp_wcb_footer_footer04_20_nav_app .dd .a{color: var(--font_color_2);font-size: var(--font-txt-S);line-height: var(--font-txt-L);padding: 0.2rem 0;padding-left: 0.15rem;border-bottom: 1px solid rgba(255, 255, 255,0.2);}
}

#temp_wcb_footer_footer04_20_third{display: flex;flex-direction: column;font-size: 0.16rem;line-height: 1.8;color: var(--font_color_2);margin-bottom: 0.35rem;}

#temp_wcb_footer_footer04_20_third .title{margin-bottom: 0.3rem;font-size: 0.18rem;line-height: 1;font-weight: bold;color: var(--font_color_1);}
#temp_wcb_footer_footer04_20_third .phone{color: var(--numColor);font-size: 0.16rem;font-weight: bold;line-height: 1.5;margin-bottom: 0.24rem;}
#temp_wcb_footer_footer04_20_third .phone span{font-size: 0.28rem;}
#temp_wcb_footer_footer04_20_third .list{display: flex;flex-wrap: wrap;gap: 0.1rem 0.4rem;margin-top: 0.3rem;}
#temp_wcb_footer_footer04_20_third .qr .img{width: 1.2rem;height: 1.2rem;overflow: hidden;}
#temp_wcb_footer_footer04_20_third .qr .img img{max-width: 100%;max-height: 100%;}
#temp_wcb_footer_footer04_20_third .qr .tip{font-size: 0.16rem;color: var(--font_color_2);margin-top: 0.12rem;}
@media only screen and (max-width: 750px) {
    #temp_wcb_footer_footer04_20_third{font-size: var(--font-bri-S);line-height: var(--font-bri-L);}
    #temp_wcb_footer_footer04_20_third .title{font-size: var(--font-sma-S);line-height: var(--font-sma-L);font-weight: var(--font-sma-B);}

    #temp_wcb_footer_footer04_20_third .phone{font-size: var(--font-bri-S);line-height: var(--font-bri-L);margin-bottom: 0.1rem;}
    #temp_wcb_footer_footer04_20_third .phone span{font-size: var(--font-sma-S);line-height: var(--font-sma-L);}

    #temp_wcb_footer_footer04_20_third .qr .img{width: 2.4rem;height: 2.4rem;}
    #temp_wcb_footer_footer04_20_third .qr .tip{font-size: var(--font-bri-S);line-height: var(--font-bri-L);}
}



#temp_wcb_footer_footer04_20_links{font-size: 0.16rem;height: 0.72rem;border-top: 1px solid var(--font_color_3);margin-top: 0.35rem;}
#temp_wcb_footer_footer04_20_links .fd_link{display: flex;flex-wrap: wrap;gap: 0.1rem 0.26rem;}
#temp_wcb_footer_footer04_20_links .fd_link span{font-weight: bold;}
@media only screen and (max-width: 750px) {
    #temp_wcb_footer_footer04_20_links{font-size: var(--font-bri-S);line-height: var(--font-bri-L);height: auto;padding: 0.16rem 0;}
}


#temp_wcb_footer_footer04_20_copyright{min-height: 0.85rem;padding: 0.16rem 0;font-size: 0.16rem;line-height: 1.5;color: var(--font_color_2);border-top: 1px solid var(--font_color_3);}
#temp_wcb_footer_footer04_20_copyright > *{gap: 0.1rem 0.2rem;flex-wrap: wrap;}
#temp_wcb_footer_footer04_20_copyright > * > *{display: flex;align-items: center;flex-wrap: wrap;gap: 0.1rem 0.2rem;}
@media only screen and (max-width: 750px) {
    #temp_wcb_footer_footer04_20_copyright{font-size: var(--font-bri-S);line-height: var(--font-bri-L);}
}